libglide3_2002.04.10ds1-12_i386.deb


Advertisement

Description

libglide3 - graphics library for 3Dfx Voodoo 3+ based cards - shared libraries

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libglide3_2002.04.10ds1-12_i386.deb
Package name libglide3
Package version 2002.04.10ds1
Package release 12
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://glide.sf.net/
License -
Maintainer Guillem Jover <guillem@debian.org>
Download size 270.65 KB
Installed size 852.00 KB
This package allows you to use the 3D functions of cards based on
3dfx Interactive, Inc's Voodoo Banshee, Voodoo 3, Voodoo 4, and
Voodoo 5 chipsets.
You should install it if you use such a card.
This package does not need the 3dfx kernel driver, as it uses DRI instead.

Alternatives

Package Version Architecture Repository
libglide3_2002.04.10ds1-12_amd64.deb 2002.04.10ds1 amd64 Debian Main
libglide3 - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -
libc6 >= 2.15
libx11-6 -
libxext6 -
libxxf86dga1 -
libxxf86vm1 -
pciutils -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libglide3_2002.04.10ds1-12_i386.deb
Source Package glide

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libglide3 deb package:
    # sudo apt-get install libglide3

Files

Path
/usr/lib/libglide.so.3
/usr/lib/libglide3.so
/usr/lib/libglide3x.so
/usr/lib/glide3/libglide3_h3.so.3.10.0
/usr/lib/glide3/libglide3_h5.so.3.10.0
/usr/lib/xorg/modules/libglide3x.so
/usr/share/doc/libglide3/changelog.Debian.gz
/usr/share/doc/libglide3/copyright
/usr/share/lintian/overrides/libglide3

Changelog

2017-01-19 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-12) unstable; urgency=low
* Switch debian/copyright to machine-readable format 1.0.
* Switch Vcs-Browser to a cgit URL.
* Use dpkg-shlibdeps -l option instead of deprecated LD_LIBRARY_PATH.
* Debconf template translations:
- Update Brazilian Portuguese (Adriano Rafael Gomes). (Closes: #799415)
- Update Spanish (Javier Fernández-Sanguino Peña). (Closes: #773564)
* Distinguish glide2 and glide3 package short descriptions.
* Use https for hadrons.org URLs.
* Now using Standards-Version 3.9.8 (no changes needed).
* Set -march=i686 to match the ISA bump in the i386 architecture.
* Remove obsolete Build-Conflicts on automake1.4.
* Wrap fields in debian/control.
2014-11-12 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-11) unstable; urgency=low
* Debconf template translations:
- Update Dutch (Frans Spiesschaert). (Closes: #764097)
* Use the build tree libtool instead of the system one, as the libtool binary
was moved from the libtool package to libtool-bin. (Closes: #769263)
* Now using Standards-Version 3.9.6 (no changes needed).
2014-08-10 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-10) unstable; urgency=low
* Debconf template translations:
- Add Slovak (Ivan Masár). (Closes: #709110)
- Update French (Steve Petruzzello). (Closes: #709308)
- Update German (Helge Kreutzmann). (Closes: #717585)
- Update Italian (Luca Monducci). (Closes: #720070)
- Update Japanese (victory). (Closes: #709072)
- Update Polish (Michał Kułach). (Closes: #712489)
- Update Swedish (Martin Bagge). (Closes: #712653)
* Now using Standards-Version 3.9.5 (no changes needed).
2013-05-19 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-9) unstable; urgency=low
* Remove package creation and maintainers history from debian/copyright.
* Ignore error from db_unregister in case the template does not exist.
(Closes: #708341)
* Remove useless debian/BUGS file, these are tracked in the BTS.
* Pass CPPFLAGS, CFLAGS and LDFLAGS to upstream build system.
* Fix format string errors.
* Use dpkg-buildflags to set CPPFLAGS, CFLAGS and LDFLAGS.
* Use debhelper compatibility level 9.
* Debconf template translations:
- Update Danish (Joe Dalton). (Closes: #708896)
- Update Galician (Jorge Barreiro). (Closes: #708875)
- Update Portuguese (Américo Monteiro). (Closes: #708736)
- Update Russian (Sergey Alyoshin). (Closes: #708440)
2013-05-14 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-8) unstable; urgency=low
* Mark stack on assembler files as not executable.
* Fix typos in source code spotted by lintian.
* Do not include headers inside fxTime() function. Fixes build failure
with gcc-4.8. (Closes: #701287)
* Now using Standards-Version 3.9.4 (no changes needed).
* Use correct package name in debconf db_subst call in libglide2 postinst.
* Use translatable Descriptions in debconf templates.
2011-08-01 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-7) unstable; urgency=low
* Use “-fdollars-in-identifiers -x assembler-with-cpp” instead of “-$” to
preprocess assembler code through gcc, the later just stopped working
recently.
2011-07-30 - Guillem Jover <guillem@debian.org>
glide (2002.04.10ds1-6) unstable; urgency=low
* Add build-indep and build-arch targets (rename build to build-arch).
* Update debconf template translations:
- Danish. Thanks to Joe Dalton <joedalton2@yahoo.dk>. (Closes: #590001)
- Dutch. Thanks to Jeroen Schot <schot@A-Eskwadraat.nl>. (Closes: #629391)
* Now using Standards-Version 3.9.2 (no changes needed).

See Also

Package Description
libglm-dev_0.9.8.3-3_all.deb C++ library for OpenGL GLSL type-based mathematics
libglm-doc_0.9.8.3-3_all.deb documentation for the OpenGL Mathematics (GLM) library
libglobalarrays-dev_5.4~beta~r10636+dfsg-5_i386.deb Distributed Shared-Memory Programming Environment (development)
libglobjects-dev_1.0.0-2_i386.deb development files for globjects
libglobjects1_1.0.0-2_i386.deb cross-platform C++ wrapper for OpenGL API objects
libglobus-authz-callout-error-dev_3.6-1_i386.deb Globus Toolkit - Globus authz error library Development Files
libglobus-authz-callout-error-doc_3.6-1_all.deb Globus Toolkit - Globus authz error library Documentation Files
libglobus-authz-callout-error0_3.6-1_i386.deb Globus Toolkit - Globus authz error library
libglobus-authz-dev_3.15-1_i386.deb Globus Toolkit - Globus authz library Development Files
libglobus-authz-doc_3.15-1_all.deb Globus Toolkit - Globus authz library Documentation Files
libglobus-authz0_3.15-1_i386.deb Globus Toolkit - Globus authz library
libglobus-callout-dev_3.15-1_i386.deb Globus Toolkit - Globus Callout Library Development Files
libglobus-callout-doc_3.15-1_all.deb Globus Toolkit - Globus Callout Library Documentation Files
libglobus-callout0_3.15-1_i386.deb Globus Toolkit - Globus Callout Library
libglobus-common-dev_16.9-1_i386.deb Globus Toolkit - Common Library Development Files
Advertisement
Advertisement